html {
	scroll-padding-top: var(--scrolling-padding, 60px);
}
@font-face {
	font-family: 'Manrope';
	font-weight: 400;
	src: url("../fonts/manrope-regular-webfont.woff2") format('woff2'), url("../fonts/manrope-regular-webfont.woff") format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Manrope';
	font-weight: 500;
	src: url("../fonts/manrope-medium-webfont.woff2") format('woff2'), url("../fonts/manrope-medium-webfont.woff") format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Manrope';
	font-weight: 600;
	src: url("../fonts/manrope-semibold-webfont.woff2") format('woff2'), url("../fonts/manrope-semibold-webfont.woff") format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Manrope';
	font-weight: 700;
	src: url("../fonts/manrope-bold-webfont.woff2") format('woff2'), url("../fonts/manrope-bold-webfont.woff") format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Manrope';
	font-weight: 800;
	src: url("../fonts/manrope-extrabold-webfont.woff2") format('woff2'), url("../fonts/manrope-extrabold-webfont.woff") format('woff');
	font-display: swap;
}
card-box{text-align:center}.card-box-title{font-size:32px;font-weight:600;color:#fff;background-color:#27bdbe;padding:10px 0;border-top-left-radius:6px;border-top-right-radius:6px}.card-box-price-sec{border:1px solid #d9d9d9;border-top:none;border-bottom-left-radius:6px;border-bottom-right-radius:6px;padding-bottom:10px;min-height:86px}.price-aed{font-size:32px;font-weight:700}.price-usd{font-size:18px;font-weight:500}.gray-title{font-size:22px;font-weight:500;color:#828282}.price-cards-sec{margin-top:45px}.price-box{display:flex;align-items:center;justify-content:space-between;gap:8px;position:relative;background-color:#f5f5f5;border-radius:7px;padding:20px}* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #000000;
    font-family: 'Manrope', sans-serif;
}

a {
    text-decoration: none;
}

img {
	height: auto;
	max-width: 100%;
}

/* header */
.wrap-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.res-fixed {
    /* position: fixed; */
    top: 0;
    left: 0;
    z-index: 1030;
    padding: 0;
}

.top-space-div {
    height: 54px;
}
 
/* Content area */
.breadcrumb-item {
    font-size: 14px;
    color: #80868E;
}

.breadcrumb-item a {
	font-size: 14px;
}

/* new banner */ 
/* content */
.custom-max-width {
    max-width: 585px;
}

.tour-main-heading {
    font-size: 40px;
    font-weight: bold;
    margin-top: 20px;
}

.tour-heading-sub-text {
    font-size: 24px;
    font-weight: bold;
    color: #828282;
}

.booknow-btn {
    background-color: #D5CC2E;
    font-size: 32px;
    font-weight: bold;
    border-radius: 12px;
    width: 100%;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 40px;
}

.icon-sec {
    background-color: #F5F5F5;
    border-radius: 15px;
    padding: 30px 50px;
    max-width: 1100px;
    width: 100%;
	margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
}

.text-area {
    font-size: 24px;
    font-weight: bold;
    max-width: 250px;
}

.icon-area {
    display: flex;
    align-items: center;
    gap: 15px 29px;
    flex-wrap: wrap;
}

.icon-box {
    display: flex;
    align-items: center;
    gap: 8px;
}

.icon-text {
    font-size: 16px;
    color: #828282;
    max-width: 178px;
}

.card-box {
    text-align: center;
}

.card-box-title {
    font-size: 32px;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #27BDBE;
    padding: 10px 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.card-box-price-sec {
    border: 1px solid #D9D9D9;
    border-top: none;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding-bottom: 10px;
    min-height: 86px;
}

.price-aed {
    font-size: 32px;
    font-weight: bold;
}

.price-usd {
    font-size: 18px;
    font-weight: 500;
}

/* media query */

@media screen and (max-width: 768px) {

    /* navbar CSS */
    .full-width-container {
        padding: 0;
    }

    .res-fixed {
        max-height: 390px;
        overflow-y: auto;
    }

    .full-width-container .container-fluid {
        padding: 0;
        background-color: #ffffff !important;
    }

    .wrap-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 auto;
    }

    .navbar .navbar-container {
        max-width: 1200px;
        flex-wrap: wrap !important;
        justify-content: space-between !important;
    }

    .navbar-brand {
        margin-right: 56px !important;
        padding-left: 15px;
    }

    .navbar {
        background-color: #ffffff !important;
    }

    .navbar-nav {
        margin: 10px 0 0 27px;
    }

    .nav-link {
        padding: 15px 35px !important;
        font-family: Manrope;
    }

    .navbar-container button {
        border: none !important;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
    }

    .arabNavBarRight {
        padding: 2px 0;
    }

    .left_block_whatsapp img {
        vertical-align: middle;
        margin-left: 8px;
        margin-bottom: 4px;
    }

    .header_whatsapp {
        border: 2px solid #050607;
        width: auto;
        overflow: hidden;
        border-radius: 25px;
        clear: both;
        padding: 0;
        margin: 0;
        margin-top: 5px;
        margin-bottom: 2px;
    }

    .header_whatsapp .left_block_whatsapp {
        display: inline-block;
        line-height: 32px;
        font-size: 16px !important;
        padding-right: 6px;
        font-family: Manrope;
    }

    .right_block_click {
        background: #2fb6bc;
        border-left: 2px solid #050607;
        display: inline-block;
        font-size: 16px !important;
        padding: 0 7px;
        color: #fff;
        line-height: 33px;
        text-align: center;
        float: right;
    }

    .right_block_click a {
        color: #fff !important;
        text-decoration: none;
    }

    a {
        transition: all ease-in 0.4s;
    }

    .top-space-div {
        height: 41px;
    }

    .dropdown-menu {
        width: 98%;
        margin: 0 auto;
    }


}
.iternary-number{ margin-right: 15px;
    width: 32px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
    border: 1px solid #000;
    background-color: #fff; 
    margin-bottom: 0px!important;
}
    .iternary-btn:focus {
    box-shadow: none;
    background-color: #f2f2f2;
    border: none;
    outline: none;
    color: #000;
}
.iternary-sec span{color: #27bdbe;
    margin-bottom: 0px;
    font-size: 22px;
    font-weight: 600;}

.iternary-btn {
    font-weight: 600;
    border: none;
    color: #000;
    border-top: 0;
    font-weight: 700;
    font-size: 1rem !important;
    background: #f2f2f2;
    border-radius: 0px;
    padding: 20px 20px;
    margin: 0px 0 0;
}

.iternary-sec {
	display: flex;
	align-items: center;
}

.iternary-sec span {
    width: 70%;
}

.iternary-btn::after {
	font-family:glyphicons halflings;
    content: "\2192";
    font-size: 30px;
    color: #00baa4;
    position: absolute;
    right: 5%;
    top: 10px;
    cursor: pointer;
    background-image: none !important;
    transition: none !important;
}

.sub-content-wrapper {
    padding: 0 30px 20px;
}

.heading-area {
	padding: 20px 30px;
	background-color: #F5F5F5;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}

.iternary-btn:not(.collapsed) {
    color: #000;
    background-color: #f2f2f2;
    box-shadow: none;
}

.iternary-btn:not(.collapsed)::after {
    background-image: none;
	font-family:glyphicons halflings;
    transform: none;
    content: "\2193";
    font-size: 30px;
    color: #00baa4;
}
.accordion-button:not(.collapsed){ background:none; }
.iternary-item {
    border: none;
    border-radius: 6px;
}

.iternary-body {
    background-color: none;
}

.iternary-item ul li {
    margin-bottom: 10px;
}
.iternary-heading{color: #333;
 }
.accordion-item:not(:first-of-type){border-top:1px solid #ddd;}
.iternary-box{margin-bottom: 5px; border-radius: 5px; }
h3{font-size:18px;} h2{font-size:24px; font-weight:600;}
.section-bg{margin-bottom:25px; border-bottom:1px solid #ddd; padding-bottom:20px;border: 1px solid #D9D9D9;border-radius: 6px;}

.faq-btn:focus {
	box-shadow: none;
	background-color: #f2f2f2;
	border: none;
	outline: none;
	color: #000;
}

.faq-btn {
	font-weight: 600;
	border: none;
	color: #000;
	border-top: 0;
	font-weight: 700;
	font-size: 1rem !important;
	background: #f2f2f2;
	border-radius: 5px 5px 0px 0px;
	padding: 20px 20px;
	margin: 10px 0 0;
}

.faq-btn span {
	width: 70%;
}

.faq-btn::after {
	content: "+";
	font-size: 30px;
	color: #00baa4;
	position: absolute;
	right: 5%;
	top: 10px;
	cursor: pointer;
	background-image: none !important;
	transition: none !important;
}


.faq-btn:not(.collapsed) {
	color: #000;
	background-color: #f2f2f2;
	box-shadow: none;
}

.faq-btn:not(.collapsed)::after {
	background-image: none;
	transform: none;
	content: "-";
	font-size: 30px;
	color: #00baa4;
}

.faq-item {
	border: none;
	border-radius: 6px;
}
.accordion-item:first-of-type{border:0px;}
.faq-body {
	background: #eee;
	border-radius: 0px 0px 5px 5px;
}

.faq-item ul li {
	margin-bottom: 10px;
}
p{font-size:22px; line-height:32px;}
ul li{font-size:22px; line-height:36px;}
h2{font-size:32px;} h3{font-size:24px; margin-bottom:10px;}
.main-large-img{border-radius:15px;}
.sub-image-sec {border-radius:15px;}
.sub-image-first {border-radius:15px;}
/*new banner*/
@media screen and (max-width: 1200px) {
    .main-large-img {
        display: block;
        margin: 0 auto;
    }

    .sub-image-first {
        display: block;
        margin-left: auto;
    }

    .sub-images-sec {
        display: block;
        margin-right: auto;
    }

    .custom-max-width {
        max-width: unset;
    }

}

@media screen and (max-width: 992px) {
    .icon-sec, .icon-area {
        flex-direction: column;
    }

    .icon-box {
        width: 100%;
        gap: 20px;
    }

    .text-area {
        text-align: center;
        max-width: unset;
    }
    
    .icon-sec {
        gap: 40px;
    }

    .icon-area {
        gap: 23px 0;
    }

    .tour-main-heading {
        font-size: 32px;
    }

    .tour-heading-sub-text {
        font-size: 22px;
    }

    .booknow-btn {
        font-size: 26px;
    }

    .sub-content-wrapper {
        padding: 0 10px;
    }
}
/* panel */
.panel-title {
    font-size: 22px;
    margin-bottom: 8px;
}

.panel-list li {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.panel-list li a {
    color: #000000;
}

.table-panel {
    position: sticky;
    top: 70px;
}

@media screen and (max-width: 1200px) {

    /* panel */
    .panel-button:focus {
        outline: none;
        box-shadow: none;
    }

    .panel-accordion,
    .panel-item,
    .panel-header,
    .panel-button,
    .panel-button:not(.collapsed) {
        border: none;
    }

    .panel-button:not(.collapsed) {
        background-color: #D9D9D9;
        color: #000000;
        box-shadow: none;
    }

    .panel-button::after {
        width: 38px;
        height: 38px;
        background-image: url(../images/faq-arrow.svg);
        background-size: contain;
    }

    .panel-button:not(.collapsed)::after {
        background-image: url(../images/faq-arrow.svg);
    }

    .panel-button,
    .panel-body {
        background-color: #D9D9D9;
    }

    .panel-body {
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
    }

    .panel-button {
        font-size: 14px;
        font-weight: bold;
    }

    .panel-list li {
        font-size: 16px;
    }
}
section{border:1px solid #d9d9d9;border-radius:6px;max-width:900px}
.f-36{font-size:36px;}

/*trip advisor*/
#CDSWIDSSP {
	width: 100% !important;
}

#CDSWIDSSP .widSSPClickWrap {
	z-index: 0 !important;
}

#CDSWIDSSP .widSSPData {
	padding: 0 !important;
}

#CDSWIDSSP a {
	text-decoration: none !important;
}

#CDSWIDSSP .widSSPData .widSSPH11 {
	font-size: 18px !important;
}

#CDSWIDSSP .widSSPOverall span:last-of-type {
	font-size: 19px !important;
	font-weight: 600 !important;
}

#CDSWIDSSP .widSSPOverall {
	display: flex !important;
	align-items: center !important;
	gap: 5px !important;
}

#CDSWIDSSP .widSSPData .widSSPInformation .widSSPPopIdx .widSSPPopIdxData, #CDSWIDSSP .widSSPData .widSSPReviews .widSSPH11 {
	font-size: 22px !important;
}

#CDSWIDSSP .widSSPData .widSSPReviews .widSSPH11 {
	padding: 12px 0 6px !important;
    border-bottom: 1px solid #D9D9D9 !important;
}

#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li {
	margin: 0 !important;
	padding: 15px 0 !important;
	border-bottom: 1px solid #D9D9D9 !important;

}

#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li span {
	font-size: 18px !important;
}

#CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li a, #CDSWIDSSP .widSSPData .widSSPOneReview .widSSPBullet li a:hover {
	font-size: 16px !important;
	color: #0B57D0 !important;
	text-decoration: underline !important;
}

#CDSWIDSSP .widSSPData .widSSPAll a:hover, #CDSWIDSSP .widSSPData .widSSPAll a:link, #CDSWIDSSP .widSSPData .widSSPAll a:visited {
	font-size: 18px !important;
	color: #0B57D0 !important;
	text-decoration: underline !important;
	font-weight: bold !important;
}

#CDSWIDSSP .widSSPData .widSSPAll {
	margin-top: 20px !important;
}

#CDSWIDSSP .widSSPReviews {
	margin-top: 20px;
}

#CDSWIDSSP .widSSPWriteReview {
	display: none;
}
.footer_float{display:none;}
@media screen and (max-width: 1024px) {
.footer_float{
	display:block;
background: rgba(255,255,255);
-webkit-box-shadow: 0 -3px 6px 0 rgba(0,0,0,0.2);
box-shadow: 0 -3px 6px 0 rgba(0,0,0,0.2);justify-content: space-between;
	position:fixed;
	bottom:0;
	width:100%;
	text-align:center;
	height:70px; 
    padding: 5px 20px;
    padding-top: 10px;
}
.footer_float p{font-size:12px; line-height:16px; margin:0px; padding:0px;}
.booknow-btn-mobile{
background-color: #D5CC2E;
    font-size: 20px;
    font-weight: bold;
    border-radius: 12px;
    width: 100%; 
    padding: 5px 20px;
	padding-top:10px;
}
.booknow-btn-mobile a{color:#000;}
.footer_float p{ font-size:12px;}
	.footer-content{margin-bottom:70px;}
}

.contact-card a {
	color: #000000;
}

.card-title {
	font-size: 22px;
	font-weight: bold;
}

.detail-boxes {
	border: 1px solid #D9D9D9;
	border-radius: 6px;
	text-align: center;
	max-width: 225px;
	padding: 8px 5px;
	margin-bottom: 10px;
	cursor: pointer;
	transition: 300ms;
	font-size: 18px;
}

.detail-boxes:hover {
	background-color: #F5F5F5;
}

.contact-card {
	min-height: 302px;
}

/*buggy pages styles*/
.gray-title {
    font-size: 22px;
    font-weight: 500;
    color: #828282;
}

/* new price cards */
.price-cards-sec {
    margin-top: 45px;
}

.price-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    position: relative;
    background-color: #F5F5F5;
    border-radius: 7px;
    padding: 20px;
}

.box-description {
    font-size: 16px;
    font-weight: bold;
    color: #828282;
}

.package-time {
    font-size: 22px;
    font-weight: 500;
}

.age-title {
    font-size: 18px;
    font-weight: 800;
}

.age-price {
    font-size: 40px;
    font-weight: bold;
    color: #27BDBE;
    line-height: 45px;
}

.currency {
    font-size: 16px;
    font-weight: bold;
    color: #828282;
}

.divide-hr {
    width: 1px;
    height: 90px;
    background-color: #D9D9D9;
}

.option-box {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #27BDBE;
    text-align: center;
    padding: 4px 10px;
    position: absolute;
    border-radius: 8px;
    top: -18px;
    left: 15px;
}

.box-right-side {
    display: flex;
    align-items: center;
    gap: 25px;
}
.iternary-btn span {
    width: 70%;
}
.iternary-heading span {
    color: #27bdbe;
    margin-bottom: 0;
    font-size: 22px;
    font-weight: 600;
}